<?php
session_start();
include "../config/conn.php";
$action = isset( $_GET['a'] ) ? $_GET['a'] : 'data';
switch($action):
case 'hapus':        
        $id_publikasi=strip_tags($_GET['id_publikasi']);
   	    if ($id_publikasi!="") {
			$sql=mysql_query("DELETE FROM t_publikasi WHERE id_publikasi='".$id_publikasi."'");
			echo"<script>alert('Hapus data berhasil !');history.go(-1);</script>";
		}
break;

case 'hapussedimen':        
        $id_publikasi=strip_tags($_GET['id_publikasi']);
   	    if ($id_publikasi!="") {
			$sql=mysql_query("DELETE FROM t_publikasi_sedimen WHERE id_publikasi='".$id_publikasi."'");
			echo"<script>alert('Hapus data berhasil !');history.go(-1);</script>";
		}
break;

case 'hapuscurahhujan':        
        $id_publikasi=strip_tags($_GET['id_publikasi']);
   	    if ($id_publikasi!="") {
			$sql=mysql_query("DELETE FROM t_publikasi_curahhujan WHERE id_publikasi='".$id_publikasi."'");
			echo"<script>alert('Hapus data berhasil !');history.go(-1);</script>";
		}
break;
endswitch;
?>